/*-------------------------------------------------------------------------------
Responsive XS Style @media (max-width: 767px) 
-------------------------------------------------------------------------------*/
:root {
  --font-primary:'Montserrat', sans-serif;
  --font-heading:'Playfair Display', serif;
  --color-body:#272727;
  --color-black:#524B4B;
  --color-white:#FFF;
  --color-orange:#D15E24;
  --color-green:#0FC393;
  --color-menu:#1F2230;
  --color-gray:#E5E5E5;
  --color-graylight:#F9F8F8;
  --color-graydip:#746969;
  --font-64:6.4rem;
  --font-45:4.5rem;
  --font-40:4rem;
  --font-30:3rem;
  --font-35:3.5rem;
  --font-24:2.4rem;
  --font-20:2rem;
  --font-18:1.8rem;
  --font-17:1.7rem;
  --font-16:1.6rem;
  --font-15:1.5rem;
  --font-14:1.4rem;
  --font-12:1.2rem;
  --font-11:1.1rem;
  --font-10:1rem;
  --margin-10:1rem;
}
@media (max-width:991px) {
  .for-desk{ display: none; }
  .for-mobile{ display: block; }
    body,.mec-wrap p{ font-size: var(--font-14); line-height: 2.6rem; }
    #wpadminbar{ position: fixed; }
    .site-header,.hero-content section,.home-about-section,.programs_section,.home_members_section,.home_news_section,.footer_newsletter_section,.search-section,.com_inner_gap,.wrap_resource_library_listing{ padding-left: 1.7rem; padding-right:1.7rem; }

    .com-heading,.quick_links_heading,.newsletter_section .com-heading,.mec-month-divider span,.mec-wrap .mec-single-title, .single-mec-events .mec-wrap.mec-no-access-error h1{ font-size: var(--font-24); line-height: 3.1rem; margin: 0; }
    .com-heading,.mec-month-divider{ margin: 1.5rem 0; }

    .com_sec_gap{ padding-left: 0; }
    .com_hed_text,.webinars_trainings_content { line-height: 2.6rem; }
    .com-heading-sm{ font-size: var(--font-20); line-height: 2.7rem; }

    .programs_section_imges figure,.images_section_who_we_img_loop figure,.governance_section_left_top figure,.staff_top_sec .staff_top_loop figure,.staff_bot_sec figure,figure.main_image,.program_page_section figure,.hu_commu_image_content_section figure,.self_ass_top_section figure,.sdg_advocacy_hub_top_sec .img_bg,.learnmore_top_loop .img_bg,.learnmore_bot_loop_inn .img_bg,.news_thumb_image{ height: auto; }
    .programs_section_imges figure .custom-image,.about-top-sec figure .custom-image,.images_section_who_we_img_loop figure .custom-image,.governance_section_left_top figure .custom-image,.staff_top_sec .staff_top_loop figure .custom-image,.staff_bot_sec figure .custom-image,figure.main_image .custom-image,.program_page_section .custom-image,.hu_commu_image_content_section figure .custom-image,.self_ass_top_section figure .custom-image,.sdg_advocacy_hub_top_sec .img_bg .custom-image,.learnmore_top_loop .img_bg .custom-image,.learnmore_bot_loop_inn .img_bg .custom-image,.news_thumb_image .custom-image{height: auto !important; position: static;}

    .short_content{font-size: var(--font-14); line-height: 1.9rem;}
    .button-com{ margin: 0 auto;font-weight: 700;font-size: var(--font-14); height: 4rem; border-width: 0.1rem; padding: 0 1.6rem; }
    .hart-icon-colour,.home-page-wrap .left_hand_icon{ width: 6rem; height: 6rem; background-size: 100%; }


    .home-about-content, .home-take_action_content{ padding-left: 0; }
    .site-header>.d-flex{ height: 5rem; }
    .site-logo{ width: 10.3rem; }

    .search-section{ padding-top: 1.5rem; padding-bottom: 1.5rem; top: 9.2rem; left: 0; right: 0; }
    .search-section .search-field{ font-size: 1.6rem; }

    .mm-menu--position-bottom, .mm-menu--position-left-front, .mm-menu--position-right-front, .mm-menu--position-top{ z-index: 50; }
    .mm-listitem__btn{ z-index: 10; }
    .menu-button{ display: block; width: 2.1rem; cursor: pointer; }
    .menu-button span{ display: block; width: 100%; background-color: var(--color-orange); height: 0.2rem; border-radius: 0.4rem; margin-bottom: 0.4rem; }
    .menu-button span:last-child{ margin-bottom: 0; }
    .primary-navigation-mobile{ display: block; }
    .logged-in.admin-bar .primary-navigation-mobile{ margin-top: 4.6rem; }
    .menu-wrapper{ display: none; }
    .mm-panels{margin-top: -58px;}
    .mm-navbars.mm-navbars--top{border-bottom: none;position: relative;z-index: 5;width: 30px;margin-left: auto;margin-right: 10px;}
    .mm-panel{background-image: url(../images/menubg.png); background-repeat: no-repeat; background-position: 0 0;background-size: cover;}
    .mm-panel:after{ content: '';background-image: url(../images/menu-logo-icon.png); background-repeat: no-repeat; background-position: 0 0; width: 13.3rem; height: 20.0rem; display:block; position: absolute; right: 0; top: 50%;transform: translateY(-50%); }
    body.mm-wrapper--opened .menu-wrapper{ display: block;  }
    .mm-menu--position-left, .mm-menu--position-left-front, .mm-menu--position-right, .mm-menu--position-right-front{ width: 100%; }
    .mm-menu--theme-light{ --mm-color-background: var(--color-orange);  }
    .mm-navbar{ background: var(--color-white);align-items: center;min-height: 58px; }
    .mm-navbars.mm-navbars--top .mm-navbar__btn{ background-color: var(--color-orange); width: 3rem; height: 3rem;margin-right: 1rem; }
    .mm-navbars.mm-navbars--top .mm-btn--close:before{ color: var(--color-white); font-size: 3.6rem; }
    .menu-wrapper .menu-item{ margin-left: 0;padding: 0; }
    .mm-listitem:after{inset-inline-end: 2.6rem;border-color: rgba(255, 255, 255, 0.2);}
    .mm-listitem__btn:not(.mm-listitem__text){border-color: rgba(255, 255, 255, 0.2);}
    .mm-listitem__text{ padding: 2.4rem 2.6rem; }
    .sub-menu .menu-item a.mm-listitem__text{ padding: 2.4rem 2.6rem; }
    .mm-listitem__btn{padding: 2.4rem 3.6rem}
    .sub-menu .menu-item a.mm-listitem__btn{padding: 2.4rem 3.6rem}
    .mm-btn--next:after {inset-inline-end: 40px;}
    .mm-btn--next:after, .mm-btn--prev:before{ border-width: 0.1rem; width: 1rem; height: 1rem; border-color: rgba(255, 255, 255, 1); }
    .mm-btn--prev:before{ border-color: var(--color-orange); }
    .menu-wrapper .menu-item a{color: var(--color-white);}
    .sub-menu .menu-item a{ color: var(--color-white); }
    .menu-wrapper .menu-item.donate-button { position: absolute; width:calc(100% - 40px); bottom: 2rem;margin: auto; left: 0; right: 0;  }
    .menu-wrapper .menu-item.donate-button a{ display: block; background-color: var(--color-white); color: var(--color-orange); text-align: center;font-weight: 700; font-size: var(--font-16); letter-spacing: 0.1rem; line-height: 4.1rem; padding: 0; padding-left:3rem;    background-image: url(../images/hart-icon-org.svg); background-repeat: no-repeat; background-position:11rem center; }
    .mm-navbar__title{flex: inherit;color: var(--color-orange) !important;    padding: 0 1rem; font-size: var(--font-24); font-family: var(--font-heading); line-height: 2.7rem;}
    .sub-menu .menu-item.current-menu-item a{ color: #FFF; }

    .hero-image{ padding-top: 0; height: 21.5rem; }
    .hero-content section{ width:23.6rem; font-size: var(--font-14); padding-right: 0; }
    .sm-hed-border{ font-size: var(--font-12);display: inline-block; }
    .sm-hed-border:after{ width: 100%; }
    .sm-hed-border.org:after{ width: 13.3rem;margin: 0 auto; }

    .hero-heading{ font-size: var(--font-24); line-height: 2.3rem; margin-top: var(--margin-10); margin-bottom: var(--margin-10); }
    .hero-content section p{margin-bottom: var(--margin-10); line-height: 1.7rem;}
    .hero-content section p br{ display: none; }
    .button-hero{font-size: var(--font-11); width: 11.0rem; height: 3rem;}
    .button-hero:nth-child(2){ margin-left:var(--margin-10); }

    .home-about-section{ padding-top: 3rem; padding-bottom: 4.5rem; }
    .home-about-image{ width: 100%; height: 26.6rem; }
    .video-button{ width: 7.4rem; height: 5.9rem; left: 5rem;bottom: -3rem; }
    .video-button svg{ width: 1.5rem; }
    .home-about-content{ text-align: center; padding-top: 6rem; }
    .home-about-content .com-heading{ margin-top: 2rem; margin-bottom:1.6rem; }
    .about_list li{ text-align: left; }
    .about_list li h3{ font-size: var(--font-15); margin-bottom: 0.4rem; }
    .about_list li p{ font-size: var(--font-12); line-height: 1.5rem; }

    .home_take_action_section{ padding-top: 4rem; padding-bottom: 4rem; min-height: inherit; }
    .background_image{ width: 100%; height:23.3rem; }
    .home_take_action_imges{ min-height: 31.1rem; width: 29.5rem; margin: 0 auto; }
    .font_image{ width: 100%; height:23.3rem; }
    .font_bottom_image{ width: 16.8rem; height: 13.4rem; }
    .home-take_action_content{ padding-right: 0;text-align: center; font-weight: 500; padding-top:2rem;  }
    .home-take_action_content .com-heading{ margin-bottom:1.5rem; margin-top:1.5rem; }
    .home-take_action_content p{ margin-bottom: 2rem; }
    .home_take_action_section{ background-position: 93% 50% , 7% 95%;    background-size: 5rem; }

    .quick_links_section_loop:nth-child(1),.quick_links_section_loop:nth-child(2){ display: none; }
    .quick_links_section_loop:nth-child(2), .quick_links_section_loop:nth-child(3){ width: 100%; }
    .quick_links_section_loop:nth-child(3){ min-height: inherit; }
    .quick_links_section_loop:nth-child(3) figure{ height: auto; }
    .quick_links_section_loop:nth-child(3) .custom-image{ height: auto !important; position: static; }
    .quick_links_section_loop:nth-child(4){ min-height:28.3rem;  }
    .quick_links_heading{ margin-bottom: 1.5rem; }

    .programs_section_content_wp{ position: static;transform: none; }
    .programs_section{ padding-top: 4rem;min-height: inherit;margin-top: 0; }



    .programs_section_content{ padding: 2.5rem; padding-bottom: 2.8rem; text-align: center;min-height: inherit; }
    .programs_section_content .right_hart_icon{ display: none; }
    .programs_section_content p{ margin-bottom: 1.6rem; }

    .home_members_section,.home_news_section{ padding-top: 4rem; }
    .members_logos_section{ margin-bottom: 4rem; }

    .news_hed_hom{ text-align: center; }
    .home_news_lsit_sec{ padding-top: 2rem;padding-bottom: 2rem; }
    .home_left_news .img_bg{ min-height: 29.6rem; }
    .home_right_news .img_bg{ width: 50%;min-height: 14.9rem;margin-right: 2rem; }
    .home_left_news section{ padding: 2rem; }
    .news_title{ font-size: var(--font-14); line-height: 1.7rem; }
    .home_left_news .news_date{ font-size: var(--font-12); }
    .home_left_news .news_date:after{ margin: 0;width: 100%; }
    .news_date{ margin-bottom: 1rem; }
    .home_right_news section{ width: 50%; padding-top: 2.5rem; }
    .hart-icon-colour{ right: 10%; }
    .home-page-wrap .left_hand_icon{left: 5%; bottom: 2%;}

    .entry-header,.entry-header figure{ min-height: 17.0rem; }
    .entry-header figure{height: 100%;}
    .entry-header .container{ text-align: center;justify-content: center; }
    .entry-title{ font-size: var(--font-24); margin-bottom: 0; margin-top: -3rem; }
    .breadcrumbs.breadcrumbs-sec { display: block; margin:auto 0 2rem; }
    .breadcrumbs{ font-size: var(--font-12);padding: 0.5rem 1rem;position: absolute;bottom: 0;left: 2rem;right: 2rem;margin: 0 auto;flex-wrap: wrap;line-height: 1.8rem; justify-content: center; }
    .com_inner_gap{ padding-top: 4rem; padding-bottom:6rem; }
    .about-top-sec{ padding-bottom: 4rem; }
    .about-top-sec figure{ width: 100%; height: auto; }
    .about-top-sec figcaption{ width: 15.5rem; height: 12.2rem; text-align: center; font-size: var(--font-14); line-height: 2rem; left: 0; right: 0; bottom:-4.6rem;margin: auto; }
    .about-top-sec figcaption p{ margin-bottom: 0; }
    .about-top-sec figcaption strong{ font-size: var(--font-24); margin-bottom: 0.8rem; }
    .about-top-sec section{ text-align: center; padding-top: 9rem; padding-bottom: 0; }
    .about-work-section{ background-image: none !important; padding: 3.4rem; }
    .about-work-section .com-heading-sm{ font-size: var(--font-18); line-height: 2.3rem; margin-bottom: 3rem; }
    .work_info_loop{ border-right: none; border-bottom: 0.1rem solid #989898;min-height: inherit; padding-bottom: 4rem; margin-bottom: 4rem; }
    .work_info_loop:last-child{ margin-bottom: 0; border-bottom: none; padding-bottom: 0; }
    .about_content_section{ padding-top: 4rem; font-size: var(--font-15); line-height: 3rem; }
    .canser-icon-bg{top: 3%; right: 0;}
    .about_content_section p{ margin-bottom: 0; }

    .bout_quick_link_inn section,.whoweare_page_section .top_sec_who_we,.board_top_section,.directors_section_bot,.staff_top_sec section,.staff_bot_sec section,.takeaction_loop section,.take_action_article_details,.advoc_top_section,.advoc_about_section_content,.webinars_trainings_content,.program_content,.hu_commu_content_section_inn,.hu_commu_members_section,.resource-library-mid-seection,.hfc_post_list_loop,.news_details_wrap,.self_ass_bot_section,.network-quarterly-meetings-wrap,.joi_net_faq_top_section,.sdg_advocacy_hub_top_sec,.sdg_advocacy_hub_content,.becom_top_sec,.learnmore_top_loop .learnmore_bot_loop_content ,.news_top_sec,.news_loop_list_sec section,.news_det_content,.contact_left,.opp_int_top_section ,.opp_int_form_section,.su-st-top-section,.mec-event-list-modern .mec-event-article{ text-align: center; }

    .bout_quick_link_loop{ margin-bottom: 2rem; }

    .top_sec_who_we .com-heading-sm{ padding-right: 0; }
    .top_sec_who_we{ padding-bottom: 4rem; }
    .images_section_who_we_img_loop:nth-child(2n+2){ width: 100%; margin-top: 4rem; }
    .board_top_section .com-heading-sm{ flex-wrap: wrap; justify-content: center; }
    .board_top_section .com-heading-sm span{margin-left: 1rem;height: 2.4rem; font-size: 1.5rem;}
    .board_top_section .com-heading-sm span:after{height: 2.4rem; background-size: 1rem;}
    .dir_latest_year_loop{ font-size: 1.5rem; margin-bottom: 3rem; text-align: left; }
    .dir_latest_year_loop_list:last-child .dir_latest_year_loop{ margin-bottom: 0; }
    .directors_list_latest_year{ padding: 4rem 0; }
    .board_top_section .right_hart_icon {top: 14%;right: 0%;}
    .board_top_section{ padding-bottom: 4rem; }
    .directors_list_bot{ padding-top: 0; }
    .board_top_section p{ margin-bottom: 0; }
    .directors_list_bot_loop{ align-items: center; }
    .hand-to-hand-colour{bottom: -5%;}
    .directors_list_bot_loop span{ line-height: 1.4rem; }

    .governance_section_left_top figure{ width: 100%; margin-left: 0; }

    .governance_tab_section .r-tabs .r-tabs-accordion-title a,.ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title a{ font-size: var(--font-17); color: #746969; border-bottom: 0.1rem solid #746969; padding:1rem 0; display: block; background-repeat: no-repeat; background-position: right center; background-image: url(../images/up-arrow.svg);}

    .governance_tab_section .r-tabs .r-tabs-accordion-title.r-tabs-state-active a,.ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title.r-tabs-state-active a{background-image: url(../images/down-arrow.svg); font-weight: 700;}
    .tab_list_content{ padding: 2.5rem 0; }
    .tab_list_content li{ margin-bottom: 2.5rem; }
    .tab_list_content li:last-child{ margin-bottom: 0; }
    .staff_top_sec section{ padding-left: 0; padding-right: 0; padding-top: 2rem; }
    .staff_top_loop .com-heading{ margin-bottom: 0; }
    .staff_position{ font-size: var(--font-12); }
    .staff_top_sec .staff_position{ margin-bottom:0.6rem }
    .view_bio_button{ margin: auto; font-size: var(--font-14); }
    .staff_top_loop{ margin-bottom: 4rem; }
    .staff_bot_sec{ padding-top: 4rem; padding-bottom:14rem; }
    .staff_bot_sec figure{ margin-bottom: 2rem;text-align: center; }
    .staff_bot_sec section{ padding: 0 2rem; }
    .staff_bot_sec .staff_position{min-height: inherit; line-height: 1.6rem;}
    .staff_bot_sec .staff_position.no_pdf_file{ margin-bottom: 0; }
    .takeaction_loop section{ padding-right: 0; }
    .takeaction_po_title{ font-size: var(--font-18); line-height: 2.8rem; }
    .takeaction_loop span{ padding-bottom: 2rem;padding-top: 1rem; }
    .take_action_article_details .com-heading{ margin-top: 0; }
    figure.main_image{ margin-bottom: 2rem; }

    span.post.post-take_action_article,span.post.post-resource_lib{  width: 140px;overflow: hidden;position: relative;display: inline-block;text-align: center;text-decoration: none;text-overflow: ellipsis;white-space: nowrap;}

    .take_action_article_details .top-hart-icon .right_hart_icon{ display: none; }
    .take_action_article_details .entry-content{ line-height: 2.6rem; }
    .partners_logos_sec{ margin-top: 4rem; }
    .partners_logos_loop{ width: 33.33%;padding: 0 1rem; margin-bottom: 4rem; }
    .conference_section_inn,.pdf_file_section,.nav-links{ margin-top: 4rem; }
    .pdf_file_section{ font-size: var(--font-14); }
    .pdf_file_section a{ flex-wrap: wrap;flex-direction: column; }
    .pdf_file_section span{ margin-right: 0; margin-bottom: 1.5rem; }
    .take_action_article_details .entry-content ol, .take_action_article_details .entry-content ul{ text-align: left; }
    .prio_image_section{ position: static; }
    .prio_image_back{ width:85%; height: 17.2rem;margin: 0; }
    .prio_image_font{ width:70%; height: 13.1rem;bottom: -56px; }
    .prio_content_left:before{ content:none; }
    .prio_content_left{ padding:4rem 2rem; text-align: center;margin-bottom: 4rem; }
    .list_of_item{ padding-left: 0; }
    .list_of_item:last-child{ margin-bottom: 0; }
    .list_of_item:before{ position: static; margin: auto;margin-bottom: 1rem; }
    .priorities_heading{ line-height: 2.6rem; }
    .list_of_item .modal-content{ text-align: left; }
    .list_of_item .modal-header{ padding-left: 2rem; padding-right: 2rem; }
    .list_of_item .modal-body{padding:2rem 2rem;}
    .prio_content_with_image_section{ margin-top: 4rem; margin-bottom: 9rem; }
    .staff_bot_sec .staff_top_loop{ width:100%; }
    .priorities_section_loop section{ padding:4rem 2rem; text-align: center; background-color:var(--color-graylight); }
    .priorities_section_loop:nth-child(1):before,.priorities_section_loop:after{ content: none; }
    .priorities_section_loop:nth-child(1){ border: none; }
    .priorities_section_loop:nth-child(1) section{ border: 0.1rem solid var(--color-graylight); background-color: #FFF; }
    .priorities_section_loop{ background-color: #FFF; }
    .list_of_priorities_sec_loop{ padding-bottom: 4rem; }
    .list_of_priorities_sec_loop:last-child{ padding-bottom: 0; }

    .advoc_about_section{ padding-top: 4rem; padding-bottom: 4rem; }
    .advoc_about_images{ width: 100%; min-height: 36.0rem; margin-bottom: 4rem; }
    .back_image_advo{width: 64%;height: 30.6rem}
    .font_top_image_advo{ width:50%; height: 15.2rem;top: 3.7rem; }
    .back_top_image_advo{ width: 19.4rem; height: 22.0rem; top: 14.2rem;}
    .testimonials_section{ margin: 0 -1.7rem; padding:4rem 2.5rem; text-align: center; }
    .test_bg_image{ display: none; }
    .testimonials_section .sm-hed-border{ font-size: var(--font-18); }
    .testimonials_section .sm-hed-border:after{ width: 100%; }
    .testimonials_slider_loop_inn{ text-align: left; min-height: inherit;}
    .test_content{ min-height: inherit; }
    .testimonials_section .com-heading{ margin: 3rem 0; }
    .test_name{ font-size: 1.7rem; }
    .test_slider_button{ justify-content: center;  margin-top: 4rem; z-index: 3; }
    .test_slider_button.for-mobile{ display: flex; margin-top: 2rem; }
    .custom_button_slick{ width: 4rem; height: 4rem;font-size: 0.9rem; }
    .main_cat_loop{ width: 100%; padding-left: 0; }
    .main_cat_loop .r-tabs-accordion-title a{border: 0.1rem solid var(--color-black);display: block;text-transform: uppercase;color: #1E2632;font-weight: 700;font-size: var(--font-14);padding: 1.6rem 1.8rem;padding-left: 3.3rem;transition: all .8s ease;position: relative;}
    .main_cat_loop .r-tabs-accordion-title a:before{content: '';position: absolute;left: 1.8rem;top: 50%;transform: translateY(-50%);border-radius: 100%;width: 0.5rem;height: 0.5rem;background-color: #1E2632;display: block;}
    .sta_end_list{ display: none; }
    .main_cat_loop  .sub_cat_sect .r-tabs-accordion-title:first-child,.sub_cat_sect{ display: none; }
    .statemen_endorsemen_post_sec{border: 0.1rem solid var(--color-black);padding: 1.6rem 1.8rem; padding-top: 0; border-top: none;}
    .main_cat_loop .r-tabs-accordion-title.r-tabs-state-active a{ border-bottom: none; color: var(--color-orange); }
    .sta_end_cat_hed.for-mobile{ display: block;margin-bottom: 1rem; font-size: var(--font-14); }
    .sub_cat_sect{ margin-bottom: 1rem; }
    .sta_end_cat_hed.for-mobile.active{ margin-bottom: 0; }
    .sub_cat_sect.show{display: block;}
    .alignright{ margin-left: 0; float: none; }
    .gallery-columns-2{flex-direction: column;margin-bottom: 0;}
    .gallery-columns-2 .gallery-item:nth-child(1),.gallery-columns-2 .gallery-item:nth-child(2){ width: 100%; margin-bottom:4rem; }
    .program_content { padding-top: 3rem; }
    .program_loop:nth-child(2n+2) .com_sec_gap{ padding: 0;padding-top: 3rem; }
    .program_loop:nth-child(2n+2) .program_section_image{ order: inherit; }
    .program_loop{ margin-bottom: 4rem; padding-bottom: 3.8rem; position: relative; }
    .program_loop:after{ content: ''; position: absolute; bottom: 0; left: 0; right: 0; width: 20.1rem; margin: auto; background-color: #D8D8D8; height: 0.1rem; }
    .program_loop:last-child:after{ content: none; }
    #post-33 .left_hand_icon,#post-35 .top-hart-icon .right_hart_icon,#post-625 .right_hart_icon,#post-625 .left_hand_icon,#post-45 .top-hart-icon .right_hart_icon{ display: none; }
    .hu_commu_content_section{ position: static; }
    .hu_commu_content_section_inn{ padding: 0; padding-top: 2rem; }
    .hu_commu_content_section_inn .com-heading strong{ display: block; }
    .hu_commu_list_content_top_section{ padding: 0; }
    .hu_commu_image_content_section{ margin-bottom: 3rem; }
    .content_listing{ padding: 0; padding-top: 8.5rem; padding-bottom: 4.5rem; margin-bottom: 4.5rem; background-position: center top; border-right-width: 0; border-bottom: 0.1rem solid  #B5B5B5; text-align: center; }
    .content_listing_loop:last-child .content_listing{ border-bottom-width: 0; padding-bottom: 0; }
    .content_listing_loop{ margin-bottom: 0; }
    .content_listing_section { padding-bottom: 0; }
    .image_with_cta_section_loop:first-child{ width: 100%; }
    .image_with_cta_section_inn figure{ height: 20.2rem; }
    .image_with_cta_section_loop { margin-bottom: 4rem; }
    .image_with_cta_section_inn span{ height: auto; padding:0.8rem 2rem; font-size: var(--font-15); }
    .hu_commu_members_section{ padding-top: 0; }
    .hu_commu_members_list_sec{padding-top: 2rem;}
    .resource-library-top-seection section{ padding-top: 4rem; }
    .rs-li-left-sec{padding-right: 0;}
    .wrap_search_frm_resource_listing{ margin: 0 -1.7rem; margin-top: 4rem;}
    .hfc_cat_section{ padding-left: 1.7rem; padding-right: 1.7rem; }
    .hfc_cat_input,.hfc_cat_loop .nice-select,.hfc_cat_select{font-size: 1.4rem; height: 4.5rem; padding-left: 1.5rem; padding-right: 1.5rem; border-width: 0.1rem;}

    .hfc_cat_loop .nice-select:after,.self_ass_select_sec .nice-select:after{ border-left-width: 0.5rem; border-top-width: 0.5rem; border-right-width: 0.5rem; }

    .hfc_cat_loop .nice-select{ font-size: 1.4rem; line-height: 4.2rem; }
    .com_input_button{ font-size: var(--font-14); height: 4.5rem; line-height: 4.5rem; }
    .news_listing .com-heading-sm{ font-size: var(--font-20); line-height: 2.8rem; }
    .hfc_post_by{padding-right: 0;}
    .button-more{ font-size: var(--font-14); }
    .hfc_post_by{margin-bottom: 2.3rem;}
    .news_entry-content-short{ font-size: var(--font-14); }
    .wp-pagenavi{margin-top: 0;}
    .wp-pagenavi a, .wp-pagenavi span{padding: 0.4rem 1.2rem; font-size: var(--font-12);}
    .res_doc_item>span:first-child,.res_doc_item>span:last-child{ text-align: left;flex: 0 0 50%;word-break: break-all; }
    .hfc_map{ min-height: inherit; padding: 2rem; }
    .hfc_map_section{ margin-bottom: 0; }
    .pdf-button,.pdf-button span.icon-pdf-icon{ font-size: var(--font-15); }
    .pdf-button span.icon-pdf-icon{ margin-right: 0.6rem; }
    .submit-profile-button{ margin-top: 0.8rem; }
    .news_listing.hfc_post_list_sec{ padding-top: 4rem; }
    .self_ass_top_section figure,.self_ass_top_section .com_hed_text{ width: 100%; }
    .self_ass_top_section figure{ margin-bottom:4rem; }
    .self_ass_top_section p{ margin-bottom: 2rem; }
    .asse_short_content{ height: auto; flex-wrap: wrap; padding: 2rem 0; font-size: 1.5rem; margin-bottom: 3rem; }
    .self_ass_top_section .com_hed_text{ text-align: center; }
    .self_ass_mid_section{ padding: 0; padding-top: 3rem; }
    .asse_short_content a svg{ width: 15px; }
    .asse_short_content a{ margin-top:1rem; }
    .self_ass_bot_section{ padding: 0; }
    .self_ass_select_sec .nice-select, .self_ass_select_sec select{ font-size: var(--font-15); padding: 0 1rem; height: 4.5rem; line-height: 4.2rem;width: 100% }
    .assessment_list_content{ padding-top: 3rem; padding-bottom: 3rem; }
    .ne_qu_mee_register_section h2{ font-size: 1.7rem; }
    .register_list_loop{ margin-bottom: 1.4rem; }
    .ne_qu_mee_register_section{ margin: 0 -1.7rem; padding: 3rem 1.7rem; }
    .register_list_sec{ margin-bottom: 2rem; }
    .ne_qu_mee_faq_tab_contnt_sec{ width: 100%; padding-left: 0; }
    .ne_qu_mee_faq_tab_nav{ display: none; }
    .ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title a{ border: 0.1rem solid var(--color-black); text-align: left;
    display: block;text-transform: uppercase;color: #1E2632;font-weight: 700;font-size: var(--font-17);padding: 1.6rem 1.8rem;padding-left: 3.3rem;transition: all .8s ease;position: relative; background-image: none; }
    .ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title a:after{content: '';position: absolute;right: 2rem;top: 50%;transform: translateY(-50%);width: 0;height: 0;border-top: 0.7rem solid transparent;border-bottom: 0.7rem solid transparent;border-left: 0.7rem solid var(--color-black);transition: all .8s ease;}
    .ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title.r-tabs-state-active a{ background-image: none; color: var(--color-orange);}
    .ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title.r-tabs-state-active a:after{ transform: translateY(-50%) rotate(90deg); border-left-color: var(--color-orange);}
     .ne_qu_mee_faq_section .r-tabs .r-tabs-accordion-title a:before{content: '';position: absolute;left: 1.8rem;top: 50%;transform: translateY(-50%);border-radius: 100%;width: 0.5rem;height: 0.5rem;background-color: #1E2632;display: block;}
    
    .r-tabs .r-tabs-panel.faq_section_loop {border: 0.1rem solid var(--color-black); padding: 1.2rem; text-align: left;}
    .aue_ans_hed{ font-size: 1.4rem;line-height: 2.6rem; }
    .aue_ans_content{ padding: 1.2rem; }
    .ne_qu_mee_faq_section{ padding-top: 4rem; }
    .joi_net_faq_top_section section{ padding: 0; }
    .joi_net_faq_top_section h1{ font-size: var(--font-20); margin-bottom: 2rem; }
    .joi_net_faq_top_section p{ margin-bottom: 2.5rem; }
    .joi_net_faq_sec .faq_section_loop{ padding-top: 2rem; }
    .question_and_answer_loop .aue_ans_hed{ padding-right: 3rem; }
    .sdg_advocacy_hub_top_sec .com-heading{ line-height: 2.6rem; padding-right: 0; }
    .sdg_advocacy_hub_top_sec section{ padding-top: 3rem; }
    .sdg_advocacy_hub_content p,.sdg_advocacy_hub_top_sec{ padding-bottom: 2rem; }
    .sdg_advocacy_hub_content h2,.sdg_advocacy_hub_content h3{ font-size: var(--font-20); margin-bottom: 2rem; }
    .sdg_advocacy_hub_content p{ margin-bottom: 0; }
    .sdg_advocacy_hub_content  .button-com,.becomemember_info_loop .button-com{ justify-content: center;height: auto; padding:0.6rem 1.6rem; line-height: 1.8rem; }
    .include_list_sec{ text-align: center; padding-top: 0; padding-bottom:2rem; }
    .include_list_name{ padding:0; font-size: var(--font-14); background-position: center 0; padding-top: 6rem; justify-content: center; }
    .include_list_name br{ display: none; }
    .include_list_sec_loop:after{ content: none; }
    .include_list_sec_loop_row{border-bottom: none;}
    .members_top_sec p{ font-size: var(--font-14); line-height: 2.6rem; }
    .members_sub_sec{padding: 3rem 0;}
    .members_sub_sec_loop figure{height: 24.9rem;}
    .members_sub_sec_loop figcaption{ text-align: center; right: 0; }
    .members_sub_sec_loop_cont{ width: 100%; padding-left: 0; padding-bottom: 3rem; text-align: center; }
    .ourmembers_list_loop{ margin-bottom: 3rem; }
    .becomemember_button_sec ul{ flex-wrap: wrap; }
    .becomemember_button_sec ul li{ width: 100%; text-align: center; margin-bottom: 1.6rem; }
    .becomemember_button_sec ul li:last-child{ margin-bottom: 0; }
    .becomemember_info_loop section{ padding: 0; }
    .becomemember_button_sec{margin-bottom: 4rem;}
    .becomemember_info_loop table h2{font-size: var(--font-20);}
    tbody, td, tfoot, th, thead, tr{ display: block; }
    .becomemember_info_loop table tr td.hide-td{ border: none; }
    .becomemember_info_loop table tr td{ border-width: 0.1rem; }
    .table tr,.becomemember_info_loop .button-com{ margin-bottom:1rem; }
    .table{ width: 100% !important; }
    .becomemember_info_loop table,.becomemember_info_loop{ margin-bottom: 4rem; }
    .becomemember_info_loop:nth-child(2){ padding-top: 3rem; padding-bottom: 3rem; }
    .becomemember_info_loop:last-child section{ width: 100%; }
    .becomemember_info_list_section{ padding-bottom: 0; }
    .becomemember_content_description{ padding: 3rem; }
    .learnmore_top_hed,.opp_int_top_section{padding-bottom: 3rem;}
    .learnmore_top_loop .learnmore_bot_loop_content{ padding-bottom:4rem; }
    .learnmore_loop_top_sec{ margin-bottom: 0; }
    .learnmore_bot_loop_content{ min-height: inherit; text-align: center; padding-left: 0; padding-right:0; }
    .learnmore_bot_loop_inn{ border: none; }
    .learnmore_com_content p,.news_detais_header,.news_det_content p{ margin-bottom:2rem; }
    .news_top_sec{ padding-bottom: 3rem; }
    .news_listing{ padding: 3rem 0; }
    .news_listing .com-heading-sm{ min-height: inherit; }
    body.blog .site-footer{margin-top: -80px;}
    .news_detais_header section{padding-top: 2rem;}
    .news_det_content .alignright,.news_det_content .alignleft{ float: none; margin: auto;display: block; margin-bottom: 2rem; margin-top: 2rem; }
    .contact_right_sec {padding-left: 0;margin-top: 0;margin-bottom: 0;}
    .address_info_sec:before{content: '';position: absolute;height: 100%;width: 100%;left: -100%;top: 0;background-color: rgba(237, 230, 230, 0.33);}
    .address_info_sec{ padding: 4rem 0; text-align:center; }
    .address-loop{ padding-left: 0; padding-top: 0 }
    .address-loop:before{ position: static; margin: auto; margin-bottom:1.5rem; }
    .address-loop iframe{ border-width: 0.5rem; }
    .opp_int_mid_section.about-top-sec figcaption{ position: static; width: 100%; height: auto; padding: 2rem; }
    .opp_int_mid_section.about-top-sec section,.opp_int_form_section{ padding-top: 3rem; }
    .su-st-top-section{ padding-bottom: 2rem; margin-bottom: 2rem; }
    .mem_video_sec{ padding-top: 0; text-align: center; }
    .mem_video_loop span{ font-size: var(--font-16);min-height: inherit; }
    .members_are_saying_section{ padding-bottom: 0; }
    .mec-wrap .mec-event-list-modern .mec-event-title{ font-size: var(--font-18); }

    .mec-event-list-modern .mec-event-date .event-d,.mec-event-list-modern .mec-event-date .event-f{ display: block; font-size: 1.5rem; }
    .mec-event-list-modern .mec-event-date .event-d{ font-size: 2rem; }
    .mec-event-list-modern .mec-event-date .event-da{ display: block; font-size: 1.6rem;margin-top: 0; display: block;text-align: center; }
    .mec-event-list-modern .mec-btn-wrapper{ text-align: center; margin-top: 2rem; }
    .mec-event-list-modern .mec-event-detail{ font-size: 1.4rem; }
    .mec-container{ width: 100%; padding-left: 1.8rem; padding-right: 1.8rem; }
    .mec-single-event .mec-event-content{ text-align: center; }
    .mec-wrap .mec-single-title, .single-mec-events .mec-wrap.mec-no-access-error h1{ margin-bottom: 2rem; }
    .mec-single-event .mec-events-meta-group-booking, .mec-single-event .mec-frontbox{ padding: 1.5rem; }
    .mec-single-event .mec-event-meta dt, .mec-single-event .mec-event-meta h3, .mec-single-modern .col-md-4 .mec-sponsors-details h3, .mec-sponsors-details .mec-events-single-section-title{ font-size: 1.5rem; }
    .mec-event-cost, .mec-event-more-info, .mec-event-website, .mec-events-meta-date, .mec-single-event-additional-organizers, .mec-single-event-category, .mec-single-event-date, .mec-single-event-label, .mec-single-event-location, .mec-single-event-organizer, .mec-single-event-sponsor, .mec-single-event-time{ text-align: center; }

    .donate_left{ text-align:center;padding-right:0 }
    .donate_left_img_sec{ text-align:left;min-height: 231px;margin-bottom: 3rem; }
    .donate_left_bot_image{ width:60%; height: 13.0rem}
    .donate_left_top_image {width: 90%;height: 17.1rem;}
    .donate_right_sec:after{ width:6.3rem; height:6.3rem;background-size: 100%; margin:auto; left:0; right:0 }
    .donate_right_sec .com-heading-sm{ text-align:center;margin-top: 6rem; }
    .donate_short_content{ padding:0.2rem 0.5rem; height: auto; display: block; width: 100%; text-align: center;margin-left: 0;margin-bottom: 2rem; margin-top: 1rem}
    .donate_short_content:after{ content:none; }
    .donate_right_sec{ padding-left:2rem; padding-right: 2rem; margin-top: 3rem;padding-bottom: 0; min-height: inherit;}
    .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text], .gform_legacy_markup_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select{ margin-bottom:0 }
    .donate_right_sec .gform_legacy_markup_wrapper ul.gfield_radio{ flex-wrap:wrap; }
    .donate_right_sec .gform_legacy_markup_wrapper ul.gfield_radio li{ width:33.33%; margin-bottom:1rem }
    .gform_legacy_markup_wrapper .gform_footer{ text-align:center; }
    .gform_legacy_markup_wrapper .gform_footer input.button, .gform_legacy_markup_wrapper .gform_footer input[type=submit], .gform_legacy_markup_wrapper .gform_page_footer input.button, .gform_legacy_markup_wrapper .gform_page_footer input[type=submit]{ width:auto !important; }

    .newsletter_section{ margin: 0; text-align: center; padding: 2rem; padding-bottom: 2.6rem; padding-top: 1.5rem; flex-wrap: wrap;justify-content: center; }
    .newsletter_section .com-heading strong{ display: block; }
    .newsletter_form{ width: 100%; }
    .newsletter_form label input[type="email"]{ font-size: 1.3rem; }
    .newsletter_form input[type="submit"]{ font-size: var(--font-14); height: 3.6rem; padding: 0 1.2rem; }
    .footer_bot_secction{ text-align: center; }
    .site-logo.footer-logo{ width: 27.6rem; margin: 0 auto; margin-bottom: 3rem; }
    .footer-navigation-wrapper{ display: flex; justify-content: center; flex-wrap: wrap; }
    .footer-navigation-wrapper .menu-item{ width: 50%;margin-bottom: 1rem; }
    .footer_address{ padding-top: 3.5rem; margin-bottom: 0; }
    .footer_address .sm-hed-border{ font-size: var(--font-14); }
    .footer_address .footer_icon{ position: static; display: block; font-size: var(--font-18); margin-bottom: 1rem; }
    .footer_address p{ padding-left: 0;padding-bottom:1rem; }
    .footer-site-info{ margin-top: 0; }
    .site-info{ justify-content: center; flex-wrap: wrap;flex-direction: column; }
    .socialmenu-navigation{ padding: 2rem 0; }
    .developby{ display: block; }
    .news_det_content ul li.list_of_item{ padding-left:0 }
    .staff__det_image{width: 100%;margin-right: 0;float: none; margin-bottom: 2rem}
    .staff_top_sec section p{ margin-bottom:2rem }
    .learnmore_top_loop{ margin-bottom:0 }
}

@media (min-width: 768px) and (max-width: 991px) {



   .site-header,.hero-content section,.home-about-section,.programs_section,.home_members_section,.home_news_section,.footer_newsletter_section,.search-section,.com_inner_gap{ padding-left: 0; padding-right:0; }

  .hero-image{height:27.5rem;}
  .search-section{top: 4.2rem;}
  .home-about-content,.home-take_action_content,.footer_address,.about-top-sec section{padding-top: 0;}
  .home-about-content,.home-take_action_content,.programs_section_content,.news_hed_hom,.footer_address,.footer-navigation-wrapper,.about-top-sec section,.bout_quick_link_inn section, .whoweare_page_section .top_sec_who_we, .board_top_section, .directors_section_bot, .staff_top_sec section, .staff_bot_sec section,.priorities_section_loop section,.advoc_top_section,.advoc_about_section_content,.testimonials_section,.program_content,.hu_commu_content_section_inn,.resource-library-mid-seection,.hfc_post_list_loop,.self_ass_top_section .com_hed_text,.joi_net_faq_top_section,.becom_top_sec,.learnmore_top_loop .learnmore_bot_loop_content,.learnmore_bot_loop_content,.news_loop_list_sec section,.news_detais_header section,.donate_left{ text-align: left; }



  .home-about-image{height: 30.6rem}
  .button-com{margin: 0;}
  .background_image{ width: 24%; height: 100%; }
  .quick_links_section_loop:nth-child(2), .quick_links_section_loop:nth-child(3){ width: 50%; }
  .quick_links_section_loop:nth-child(4) {min-height: 26.3rem;width: 50%;}
  .programs_section_content_wp {position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
  .programs_section_imges figure{height: 45.7rem;}
  .programs_section_imges figure .custom-image,.about-top-sec figure .custom-image,.images_section_who_we_img_loop figure .custom-image{height: 100% !important; position: absolute;}
  .sm-hed-border.org:after{ margin: 0; }
  .home_left_news .img_bg {min-height: 31.6rem;}
  .newsletter_section .com-heading strong{ display: inline; }
  .footer_address p{padding-left: 3.5rem;}
  .footer_address .footer_icon{position: absolute;}
  .footer_contact_info{ display: flex; justify-content: flex-end; }
  .site-info{ line-height: 1.7rem; justify-content: space-between;flex-direction: row;text-align: left; }

  .about-top-sec figure{height: 33.4rem;}
  .about-top-sec figcaption{left: -2.8rem;bottom: 6.2rem;right: auto;}
  .work_info_loop{ border-bottom: none;border-right: 0.1rem solid #989898;width: 50%; padding-bottom: 0; }
  .work_info_loop:nth-child(2){ border-right-width: 0; }
  .bout_quick_link_inn section{ padding: 0.8rem; }
  .bout_quick_link_inn section p { line-height: 1.6rem; }

  .images_section_who_we_img_loop:nth-child(2n+2){ width: 50%; margin-top: 0; }
  .images_section_who_we_img_loop figure{height: 20.9rem;}
  .directors_list_bot_loop_wrap{ width: 50%; }
  .board_top_section .right_hart_icon {top: -11%;}
  .view_bio_button{ margin: 0; }
  .staff_bot_sec section{ padding-left: 0; padding-right: 0; }
  .staff_top_sec section p{ margin-bottom: 1rem; }
  .staff_bot_sec .staff_position{ margin-bottom: 1.5rem; }

  .takeaction_loop{ width: 50%; }
  .takeaction_po_title{-webkit-line-clamp: 1;line-clamp: 1;}
  .prio_image_section{ width: 50%; position: absolute; }
  .prio_content_with_image_section .col-md-7{ width: 50%; }
  .prio_content_left{ text-align: left; }
  .list_of_item:before{position: absolute;}
  .list_of_item{ padding-left: 4rem; }
  .advoc_about_section p{ padding-bottom: 1rem; }
  .r-tabs .main_cat_loop .r-tabs-accordion-title{ display: block; }
  .program_loop:nth-child(2n+2) .program_section_image{ order: 2; }
  .program_content,.program_loop:nth-child(2n+2) .com_sec_gap{ padding-top: 0; }
  .program_loop:after{ content: none; }
  .hu_commu_content_section_inn{ padding-top: 0; }
  .hu_commu_content_section{ width: 50%; }
  .content_listing{border-right-width:0.1rem; border-bottom-width: 0;}
  .content_listing{padding: 2rem;padding-top: 7rem; min-height: 22rem; }
  .image_with_cta_section_loop:first-child,.image_with_cta_section_loop{ width: 50%; }
  .hu_commu_members_list_loop,.hfc_cat_loop{ width:50%; }
  .hfc_cat_input, .hfc_cat_loop .nice-select, .hfc_cat_select{padding-left: 1rem; padding-right: 1rem;}
  .hfc_cat_loop .nice-select:after{right: 1rem;}
  .hfc_cat_loop .nice-select,.hfc_cat_input{font-size: 1.3rem;}
  .asse_short_content a{ margin-left: 1rem; }
  .self_ass_select_sec .nice-select, .self_ass_select_sec select{ width: 35.0rem; }
  .register_list_loop{ width: 50%; }
  .ne_qu_mee_faq_tab_nav{ display: block; }
  .ne_qu_mee_faq_tab_nav{ text-align: left; display: block; }
  .ne_qu_mee_faq_section .r-tabs .r-tabs-panel.faq_section_loop{ padding: 0; border: none; }
  .ne_qu_mee_faq_tab_contnt_sec{width: 74.2%;padding-left: 4.4rem;}
  .sdg_advocacy_hub_top_sec section{text-align: left;padding-top: 0;}
  .becomemember_button_sec ul li{ width: 50%; }
  .learnmore_bot_loop_content{min-height: 32.5rem;}
  .news_loop_list { width: 50%; }
  .news_listing .news_loop_list .com-heading-sm{min-height: 8rem;}
  .contact_left_sec_wrap,.contact_right_sec_wrap{ width: 100%; }
  .address_info_sec { display: flex; flex-wrap: wrap; margin: 0 -1.5rem; }
  .address-loop{ width: 50%; padding: 0 1.5rem; }
  .address-loop:last-child{ width: 100%; }
  .opp_int_mid_section.about-top-sec figcaption{position: absolute;width: 75%;left: 0;bottom: -4.8rem;right: 0;margin: auto;}
  .mec-single-event .col-md-8{ width: 100%; }
  .mec-single-event .col-md-4{ display: none; }
  .news_det_content ul li.list_of_item{ padding-left:6rem }
  .prio_image_back {width: 100%;height: 35.7rem;}
  .prio_image_font {width: 47.9rem;height: 27.2rem;border: 0.5rem solid var(--color-white);position: absolute;right: 0;bottom: -14.7rem;}
  .staff_bot_sec .staff_top_loop{ width:50%; }

}

@media (min-width: 992px) and (max-width: 1199px) {
  .for-mobile{ display: none; }
  .menu-wrapper .menu-item{margin-left: 1.7rem;}
  .menu-wrapper .sub-menu .menu-item{ margin-left: 0; }
  .hero-image{padding-top: 44.2rem;}
  .quick_links_heading{ font-size: 3.8rem; line-height: 4rem; }
  .programs_section_content{ padding-left: 3.7rem;padding-right: 2rem;}
  .home_right_news .img_bg {min-height: 17.8rem;width: 40%;}
  .home_right_news section{width: 60%;padding-left: 2rem}
  .home_left_news .img_bg{min-height: 37.7rem;}
  .home_left_news section{padding: 2rem;}
  .home-page-wrap .left_hand_icon{ left: 2%; }
  .newsletter_section{margin: 0 2.6rem;}
  .footer-logo a{ width: 23.0rem; }

  .entry-header,.entry-header figure{ min-height:30rem; }
  .entry-header figure{height: 100%;}
  .about-top-sec figure{ width: 100%; }
  .board_top_section .right_hart_icon {top: -24%;right: 2%;}
  .directors_list_bot_loop_wrap{ width: 33.333%; }
  .directors_list_bot_loop strong{ font-size: 1.6rem; }
  .directors_list_bot_loop{min-height: 10.9rem;}
  .takeaction_loop .button-com{ font-size: 1.4rem;padding: 0 1rem; border-width: 0.1rem; }
  .testimonials_section .sm-hed-border:after{ width: 100%; }
  .sta_end_cat_hed,.sta_end_cat_sub_list a{ font-size: var(--font-14); }
  .program_loop figure{height: 37.4rem;}
  .hu_commu_image_content_section figure{    height: 50.7rem;}
  .hu_commu_content_section{position: static; width: 50%;}
  .hu_commu_content_section_inn{  padding: 0; }
  .com-heading{ font-size: var(--font-40); }
  .content_listing{  font-size: var(--font-15); min-height: 15.0rem; }
  .image_with_cta_section_inn figure{height: 24.9rem;}
  .image_with_cta_section_inn span{height: 6.2rem;font-size: 2rem;}

  .hfc_cat_input, .hfc_cat_loop .nice-select, .hfc_cat_select{padding-left: 1rem; padding-right: 1rem;}
  .hfc_cat_loop .nice-select:after{right: 1rem;}
  .hfc_cat_loop .nice-select,.hfc_cat_input{font-size: 1.2rem;}

  .hfc_cat_loop .nice-select:after,.self_ass_select_sec .nice-select:after{ border-left-width: 0.5rem; border-top-width: 0.5rem; border-right-width: 0.5rem; }
  .self_ass_top_section figure,.self_ass_top_section .com_hed_text{ width: 100%; }
  .self_ass_mid_section{ padding-left: 0; padding-right: 0; }
  .asse_short_content{ font-size: 1.6rem; }
  .asse_short_content a{ margin-left: 1rem; }
  .sdg_advocacy_hub_top_sec .com-heading{ padding-right: 0; }
  .sdg_advocacy_hub_top_sec figure{height: 38.8rem;}
  .include_list_name{ font-size: 1.4rem; }
  .members_list_loop{ width: 33.33%; }
  .members_list_loop_text_short_text{min-height: 13.9rem;}
  .learnmore_top_loop .img_bg{height: 45.3rem;}
  .learnmore_bot_loop_inn .img_bg{height: 27.6rem;}
  .com-heading-sm{font-size: 3rem;}
  .news_listing .com-heading-sm,.explore_news_section .com-heading-sm{ font-size: 2rem;line-height: 2.8rem;    min-height: 12rem; }
  .news_thumb_image{height: 21.8rem;}

  .donate_left_top_image,.donate_left_bot_image{ width:80% }
  .donate_left_bot_image{height: 19.4rem;}
  .staff_top_loop figure{height: 22.9rem;}
  .staff_top_sec .staff_top_loop figure{height: 29.6rem;}
  .staff_top_sec section p{ margin-bottom:2rem }
  
}

@media (min-width: 1200px) and (max-width: 1366px) {
  .for-mobile{ display: none; }
  .hero-image{ height: 47.0rem; padding-top: 0; }
  .entry-header,.entry-header figure{ min-height:30rem; }
  .entry-header figure{height: 100%;}
  .about-top-sec figure{ width: 100%; }
  .directors_list_bot_loop_wrap{ width: 33.333%; }
  .testimonials_section .sm-hed-border:after{ width: 100%; }
  .sta_end_cat_hed,.sta_end_cat_sub_list a{ font-size: var(--font-14); }
  .program_loop figure{height: 37.4rem;}
  .hu_commu_image_content_section figure{    height:44.7rem}
  .hu_commu_content_section{position: static; width: 50%;}
  .hu_commu_content_section_inn{  padding: 0; }
  .com-heading{ font-size: var(--font-40); }
  .content_listing{  font-size: var(--font-15);  }
  .image_with_cta_section_inn figure{height: 24.9rem;}
  .image_with_cta_section_inn span{height: 6.2rem;font-size: 2rem;}
  .hfc_cat_input, .hfc_cat_loop .nice-select, .hfc_cat_select{padding-left: 1rem; padding-right: 1rem;}
  .hfc_cat_loop .nice-select:after{right: 1rem;}
  .hfc_cat_loop .nice-select,.hfc_cat_input{font-size: 1.3rem;}
  .hfc_cat_loop .nice-select:after,.self_ass_select_sec .nice-select:after{ border-left-width: 0.5rem; border-top-width: 0.5rem; border-right-width: 0.5rem; }
  .sdg_advocacy_hub_top_sec .com-heading{ padding-right: 0; }
  .sdg_advocacy_hub_top_sec figure{height:46.8rem;}
  .staff_top_loop figure{height:27.9rem;}
  .staff_top_sec .staff_top_loop figure{height: 29.6rem;}
  .staff_top_sec section p{ margin-bottom:2rem }
}